export type MobileDeviceType = 'ANDROID' | 'IOS' | 'ETC';
declare global {
    interface Window {
        IntersectionObserver?: never;
        IntersectionObserverEntry?: {
            intersectionRatio?: never;
        };
    }
}
export declare const mobileDeviceType: MobileDeviceType;
export declare const supportWebp: boolean;
export declare const supportIntersectionObserver: boolean;
